@charset "utf-8";

/* ==========================================================================
 汎用クラス (common/gen_class.css)
==========================================================================
(c)AQUAPLUS All Rights Reserved.
	http://aquaplus.jp/
*/

@import url("noscript.css");	/* noscript表示のデザイン */


/* --------------------------------------------------------------------------
 フォントサイズ指定 */
/*.fs15pt{	font-size : 15pt; line-height : 17pt; }*/
.fs12pt{	font-size : 12pt; line-height : 14pt; }
.fs8pt{		font-size : 8pt; }


/* --------------------------------------------------------------------------
 ボーダー */
.border1ccc {
	border : 1px solid #ccc;
}


/* --------------------------------------------------------------------------
 テキスト中央揃え */
.textCenter {
	text-align : center;
}

.textLeft {
	text-align : left;
}

.textRight {
	text-align : right;
}


/* --------------------------------------------------------------------------
 色指定 */

/* 色-背景 */
.cBg-fff {	background : #fff; }			/* 白 */

/* 色-前面 */
.cFw-i {	color : #c00; }				/* [i]重要 */
/*.cFw-a {	color : #d60; }				/* [a]注意 */
/*.cFw-g {	color : #bbb; }				/* [g]グレー */

/* 色-ハイライト表現 */
.cHi-000 {	color : #000;
			background : #eee; }

.cHi-i {	color : #c00;
			background : #fff4f4; }		/* [i]薄 */
.cHi-a {	color : #d60;
			background : #fed; }		/* [a]薄 */


/* --------------------------------------------------------------------------
 エリア */

/* エリア-幅468px */
.areaW468 {
	margin : 0 auto;			/* 自センタリング・Gekko対策 */
	width : 468px;
}



/* [EOF] */